.chat-message.koboldworks.health-over-time {
	&.stabilization {
		background: inherit;
		border-color: #368a87;
		background-color: #cbffae;
		&.whisper {
			border-color: #69ab75;
			background-color: #dfffcdd4;
		}
	}
	&.regeneration {
		background: inherit;
		border-color: #e63700;
		background-color: #c7ec67;
		&.whisper {
			border-color: #e63700;
			background-color: #c2d68e;
		}
	}
	&.bleedout {
		background: inherit;
		background-color: #ff5d5d;
		border-color: #ffba71;
		&.whisper {
			background-color: #cc8787;
			border-color: #ffca85;
		}
	}

	h1,
	h2,
	h3,
	h4 {
		margin: 0;
	}

	font-size: 12px;
	padding: 2px;

	.title {
		display: block;
		margin: 0 0 0.2rem 0;
	}

	.vs-dc {
		margin: 0 0.3rem;
	}

	.subject,
	.deltas {
		flex: unset;
		display: inline;

		.health {
			text-align: center;
		}
	}

	.stabilization {
		text-align: center;
		gap: 3px;
		display: flex;
		flex-flow: column;
	}

	header {
		justify-content: space-between;
		.message-metadata {
			flex: 0;
		}
	}

	.state-message {
		border: unset;
	}

	.roll-vs-dc {
		display: flex;
		align-items: center;
		align-self: center;
		gap: 0.2rem;
	}
}
